absl-py==2.1.0
accelerate==1.12.0
aiofiles==25.1.0
annotated-doc==0.0.4
annotated-types==0.7.0
anyio==4.7.0
archspec @ file:///croot/archspec_1709217642129/work
argon2-cffi==23.1.0
argon2-cffi-bindings==21.2.0
arrow==1.3.0
ascendebug @ file:///usr/local/Ascend/ascend-toolkit/8.0.RC3/toolkit/tools/ascendebug-0.1.0-py3-none-any.whl#sha256=be5ed8c0e756aa1a303fbb8bf7d9bf5a74f64767592fbeeeacae98ea312a822d
asttokens==3.0.0
async-lru==2.0.4
attrs==24.3.0
auto_tune @ file:///root/selfgz858426904/compiler/lib64/auto_tune-0.1.0-py3-none-any.whl#sha256=8f08449dc1164e46c73acc85087e32a503ff77f4047d9b2c3f9597012e8adfb3
av==16.0.1
babel==2.16.0
beautifulsoup4==4.12.3
bleach==6.2.0
blinker==1.9.0
boltons @ file:///croot/boltons_1677628695607/work
Brotli @ file:///croot/brotli-split_1714483167984/work
cachetools==5.5.0
certifi @ file:///croot/certifi_1725551651454/work/certifi
cffi @ file:///tmp/abs_2eqak_bqcf/croots/recipe/cffi_1659598644692/work
charset-normalizer @ file:///croot/charset-normalizer_1721748349566/work
click==8.3.1
cmake==4.2.1
comm==0.2.2
compressed-tensors==0.13.0
conda-content-trust @ file:///croot/conda-content-trust_1714483161628/work
conda-package-handling @ file:///croot/conda-package-handling_1731369021572/work
conda_package_streaming @ file:///croot/conda-package-streaming_1731366181612/work
cryptography @ file:///croot/cryptography_1694211578837/work
dataflow @ file:///root/selfgz858426904/compiler/lib64/dataflow-0.0.1-py3-none-any.whl#sha256=b6fd41a410cefdfe74f7005f1a382c10fa270fa61090e1c1c12fc717b274ea3d
debugpy==1.8.11
decorator==5.1.1
defusedxml==0.7.1
distro @ file:///croot/distro_1714488260977/work
einops==0.8.1
exceptiongroup==1.2.2
executing==2.1.0
fastapi==0.128.0
fastjsonschema==2.21.1
filelock==3.16.1
Flask==3.1.2
fqdn==1.5.1
frozendict @ file:///croot/frozendict_1713194831395/work
fsspec==2024.10.0
grpcio==1.68.1
h11==0.16.0
h2==4.3.0
hccl @ file:///root/selfgz2373021806/hccl/lib64/hccl-0.1.0-py3-none-any.whl#sha256=6e020a0938c4db0c5942f78e8e311e49a2a64934eb3ce2370690f4e91db9b148
hccl_parser @ file:///usr/local/Ascend/ascend-toolkit/8.0.RC3/toolkit/tools/hccl_parser-0.1-py3-none-any.whl#sha256=37541281a74de6ae3f8a15c77e1df8cf899bcbeb391a9a47ecfb582caf695fd8
hf-xet==1.2.0
hpack==4.1.0
httpcore==1.0.7
httptools==0.7.1
httpx==0.28.1
huggingface-hub==0.36.0
Hypercorn==0.18.0
hyperframe==6.1.0
idna @ file:///croot/idna_1714398854369/work
ipykernel==6.29.5
ipython==8.30.0
isoduration==20.11.0
itsdangerous==2.2.0
jedi==0.19.2
Jinja2==3.1.4
json5==0.10.0
jsonpatch @ file:///croot/jsonpatch_1714483236687/work
jsonpointer==2.1
jsonschema==4.23.0
jsonschema-specifications==2024.10.1
jupyter-events==0.10.0
jupyter-lsp==2.2.5
jupyter_client==8.6.3
jupyter_core==5.7.2
jupyter_server==2.14.2
jupyter_server_terminals==0.5.3
jupyterlab==4.3.3
jupyterlab-language-pack-zh-CN==4.3.post0
jupyterlab_pygments==0.3.0
jupyterlab_server==2.27.3
libmambapy @ file:///croot/mamba-split_1694187766515/work/libmambapy
llm_datadist @ file:///root/selfgz858426904/compiler/lib64/llm_datadist-0.0.1-py3-none-any.whl#sha256=985752787a7a660ca8a36e64de1285bb3dd38b8f570086847def2345265bc82f
llvmlite==0.46.0
loguru==0.7.3
Markdown==3.7
MarkupSafe==3.0.2
matplotlib-inline==0.1.7
menuinst @ file:///croot/menuinst_1731364921417/work
mistune==3.0.2
modelscope==1.33.0
mpmath==1.3.0
msgpack==1.1.2
msobjdump @ file:///usr/local/Ascend/ascend-toolkit/8.0.RC3/toolkit/tools/msobjdump-0.1.0-py3-none-any.whl#sha256=7bfe4926d56b034b7c19dca614b040b732bde240dafb7dcddce195596dabb600
nbclient==0.10.1
nbconvert==7.16.4
nbformat==5.10.4
nest-asyncio==1.6.0
networkx==3.4.2
notebook==7.3.1
notebook_shim==0.2.4
numba==0.63.1
numpy==1.26.4
nvidia-ml-py==12.535.161
nvitop==1.3.2
op_compile_tool @ file:///root/selfgz858426904/compiler/lib64/op_compile_tool-0.1.0-py3-none-any.whl#sha256=61744fe9c83a5d8b0296de654fd4d80e5d0828ad56348af1a77261f138cf5bb1
op_gen @ file:///usr/local/Ascend/ascend-toolkit/8.0.RC3/toolkit/tools/op_gen-0.1-py3-none-any.whl#sha256=03c9373e30ad37ec316ec4e910e5f5f0355bd423cd8fab1c11270acefcf8c48f
op_test_frame @ file:///usr/local/Ascend/ascend-toolkit/8.0.RC3/toolkit/tools/op_test_frame-0.1-py3-none-any.whl#sha256=1c3130930a054a3acaba22525112bfb2973dc64ad9e8f37254b0f681814f1f4f
opc_tool @ file:///root/selfgz858426904/compiler/lib64/opc_tool-0.1.0-py3-none-any.whl#sha256=651da93454e7cafbc202020d7351e14833d5b306d62aae7dd0432d959334c9df
opencv-python-headless==4.11.0.86
optimum==2.1.0
overrides==7.7.0
packaging @ file:///croot/packaging_1720101861523/work
pandas==2.3.3
pandas-stubs==2.3.3.251219
pandocfilters==1.5.1
parso==0.8.4
pathlib2==2.3.7.post1
pexpect==4.9.0
pillow==10.2.0
platformdirs @ file:///croot/platformdirs_1692205440364/work
pluggy @ file:///croot/pluggy_1733169620750/work
priority==2.0.0
prometheus_client==0.21.1
prompt_toolkit==3.0.48
protobuf==5.29.1
psutil==6.1.0
ptyprocess==0.7.0
pure_eval==0.2.3
py3nvml==0.2.7
pybind11==3.0.1
pycosat @ file:///croot/pycosat_1714510610431/work
pycparser @ file:///tmp/build/80754af9/pycparser_1636541352034/work
pydantic==2.12.5
pydantic_core==2.41.5
Pygments==2.18.0
pyOpenSSL @ file:///croot/pyopenssl_1690223438068/work
PySocks @ file:///home/ktietz/ci_310/pysocks_1643727729738/work
python-dateutil==2.9.0.post0
python-dotenv==1.2.1
python-json-logger==3.2.1
pytz==2025.2
PyYAML==6.0.2
pyzmq==26.2.0
Quart==0.20.0
qwen-vl-utils==0.0.14
referencing==0.35.1
regex==2025.11.3
requests @ file:///croot/requests_1731001047220/work
rfc3339-validator==0.1.4
rfc3986-validator==0.1.1
rpds-py==0.22.3
ruamel.yaml @ file:///croot/ruamel.yaml_1666307131939/work
ruamel.yaml.clib @ file:///croot/ruamel.yaml.clib_1727769819531/work
safetensors==0.7.0
schedule_search @ file:///root/selfgz858426904/compiler/lib64/schedule_search-0.1.0-py3-none-any.whl#sha256=dcd6b3e218d353172396cdd6b299c8ddf28b638533a037bedb2ab0526fecf700
scipy==1.14.1
Send2Trash==1.8.3
setuptools-scm==9.2.2
show_kernel_debug_data @ file:///usr/local/Ascend/ascend-toolkit/8.0.RC3/toolkit/tools/show_kernel_debug_data-0.1.0-py3-none-any.whl#sha256=439e9b08941e6185f71cd523cbeca20d2fff2125e8f9045477379033839ad902
six==1.17.0
sniffio==1.3.1
soupsieve==2.6
stack-data==0.6.3
starlette==0.50.0
sympy==1.14.0
taskgroup==0.2.2
te @ file:///root/selfgz858426904/compiler/lib64/te-0.4.0-py3-none-any.whl#sha256=5f488d086e350935918e5a4e7b92f4af6e7657a73a633add1f6f7bcc8f77fecd
tensorboard==2.18.0
tensorboard-data-server==0.7.2
termcolor==2.5.0
terminado==0.18.1
tinycss2==1.4.0
tokenizers==0.22.1
tomli==2.2.1
torch==2.8.0
torch_npu==2.8.0
torchvision==0.23.0
tornado==6.4.2
tqdm @ file:///croot/tqdm_1724853943256/work
traitlets==5.14.3
transformers==4.57.1
truststore @ file:///croot/truststore_1695244291232/work
types-python-dateutil==2.9.0.20241206
types-pytz==2025.2.0.20251108
typing-inspection==0.4.2
typing_extensions==4.15.0
tzdata==2025.3
uri-template==1.3.0
urllib3 @ file:///croot/urllib3_1727769815630/work
uvicorn==0.40.0
uvloop==0.22.1
vllm-ascend==0.12.0rc1
watchfiles==1.1.1
wcwidth==0.2.13
webcolors==24.11.1
webencodings==0.5.1
websocket-client==1.8.0
websockets==15.0.1
Werkzeug==3.1.3
wsproto==1.3.2
xmltodict==0.14.2
zstandard @ file:///croot/zstandard_1731356343166/work
